{
  "verseBefore": "Pitỗq nữn pơh bãc tơlơvàt dơlãp, nữn bôh asãq tơgùq yơu asãq kanãm prõc;ia harơi sì pah lơwah tơviãq jơc sồp kanãm kơyua mưng asãq tơviãq mưng lơvàc dơlãp nữn. ",
  "verseAfter": "Nhũ pơh jơlàt lơvàc anĩh dơlãp ôh hũ tơkai nữn tơviãq, sì hũ ơsãq mưng jơlàt lơvàc nữn por tơgùq, yơu ơsãq sa voh agòq apôi prong. Ia harơi sì pah lơwah kung sồp kơnãm kơyua ơsãq tơviãq mưng jơlàt lơvàc nữn. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T02:39:48.515Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
